# Asterisk Project : Asterisk 12 ManagerAction_CoreSettings

Added by wikibot , edited by wikibot on Aug 29, 2013

# CoreSettings

### Synopsis

Show PBX core settings (version etc).

### Description

Query for Core PBX settings.

### Syntax

    Action: CoreSettings
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown